declare @licencia as varchar(100)

if not exists(select * from gen_config where modulo = 'param' and config = 'CamposALQ' )
begin

set @licencia =(SELECT uid FROM [seg_usuario] where id=1)
exec ins_gen_config @licencia,'01',1,1,'CamposALQ','','param','','Campos que se mostrarán en el formulario de alquileres' 

end
